@font-face {
  font-family: AvenirLight;
  src: url('../font/AvenirLTStd-Light.otf');
}

@font-face {
  font-family: Avenir-Black;
  src: url('../font/AvenirLTStd-Black.otf');
}

@font-face {
  font-family: AvenirNext-Bold;
  src: url('../font/AvenirNextLTPro-Bold.otf');
}


* {
  font-family: AvenirLight,serif;
}



html,
body {
  height: 100%;
  width: 100%;
  font-family: AvenirLight, serif;
  background-color: #F3F6FB;
}

h1,h2,h3{
  font-family: AvenirNext-Bold,serif;
  color: #525252;
}
.button-primary{
  color:#F26444;background-color: #fff;width: 100%;border-radius: 50px;padding: 10px 5px;border: 1px solid #F26444 !important;
}
.btn-light{
  color:#F26444;background-color: #fff;border-radius: 50px;padding: 10px 5px;border: 1px solid #F26444 !important;
  font-family: "AvenirNext-Bold",Serif;
}
.img-right-button{
  position: absolute !important;top: 9px!important; right: 0!important; width: 25px !important;height: 25px !important;
}
.img-right{
  width: 25px !important;height: 25px !important;
}
.banner {
  width: 100%;
  height: 100%;
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover !important;
  /* Resize the background image to cover the entire container */
}

.row-banner {
  padding-top: 160px;
}

.cisco-design {
  text-align: left;
}

.box-img-partner {
  display: flex;
  align-items: center;
  justify-content: left !important;
}

div#darirumah {
  margin-top: 80px;
}

div#darirumah p {
  line-height: 40px;
  margin: 50px 20px 50px 20px;
  font-size: 22px;
}


.img-partner {
  display: flex;
  align-items: center;
  justify-content: left !important;
}

.logo {
  width: 70px;
}

.logos{
    display: flex;
}

.contacts{
    color:#F26444;
    background-color: #fff;
    width: auto;
    border-radius: 50px;
    padding: 5px 5px;
    padding-left: 10px;
    padding-right: 0px;
    border: 1px solid #edaa00;    
}

.imgs{
    margin-left: 10px;
    width: 25px;
}

.dropdown-menu {
  background-color: #f26444c2;
  border: none;
  margin-top: 18px !important;
}

.dropdown-menu a.dropdown-item {
  color: #fff;
}

.dropdown-menu a.dropdown-item:hover {
  background-color: #f26444 !important;
}

.carousel {
  width: 100%;
  height: 100%;
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover !important;
  /* Resize the background image to cover the entire container */
}

.hukum {
  height: 100%;
  background-color: #131927 !important;
}

.btn-us:hover {
  background: linear-gradient(to right, #f7797d, #fbd786, rgb(34, 224, 110));
}

.about {
  background: none;
  padding-top: 100px;
  padding-bottom: 0 !important;
}

.list-group-item {
  background-color: transparent;
}

.list-group-item-action:hover {
  background-color: rgba(135, 186, 233, 0.1) !important;
}

.fixed-top.scrolled {
  background-color: rgba(254, 104, 69, 0.9) !important;
  transition: background-color 200ms linear;
  box-shadow: 0 2px 4px 0 rgba(63, 63, 63, 0.2),
  0 3px 10px 0 rgba(94, 94, 94, 0.19);
}

.fixed-top.scrolled-contact {
  background-color: rgb(4, 188, 235) !important;
  transition: background-color 200ms linear;
  box-shadow: 0 2px 4px 0 rgba(63, 63, 63, 0.2), 0 3px 10px 0 rgba(94, 94, 94, 0.19);
}

.title-me {
  width: 1000px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -80%);
  z-index: 9;
}

.about {
  margin-top: -10px;
}

.section {
  /*min-height: 500px;*/
}

.list-group a.list-group-item {
  border: none !important;
}

img.profil {
  width: 20%;
}

.alasan {
  font-size: 32px;
  width: 100%;
  border-radius: 20px;
  background-color: #a8d265;
}

div#bisnis-kecil {
  background-image: url('../img/bg_intersection.png');
  height: 1000px;
  background-repeat: no-repeat;
  margin-top: 180px !important;
  background-size: cover !important;
}

div#cyber {
  background-image: url('../img/bg_intersection.png');
  height: 1200px;
  background-repeat: no-repeat;
  margin-top: 180px !important;
  background-size: cover !important;
}

.child-bisnis-kecil {
  padding-top: 250px;
}

.box-small-bisnis {
  padding-top: 200px;
}

.small-bisnis-1 {
  width: 60%;
  margin: 20px 170px;
  position: relative;
}

.small-bisnis-2 {
  width: 70%;
  margin: 10px 240px;
  position: relative;
}

.kotak {
  width: 100%;
  height: 300px;
  background-color: #fbd786;
}

table {
  border-collapse: separate;
  width: 100%;
  border-spacing: 0 1em;
}

table tbody tr {
  background-color: #fff;
  border: 1px solid #000;
}

tbody tr td {
  border-top: 5px solid #555;
  border-bottom: 1px solid #555;
}

tbody tr td:first-child {
  border-left: 1px solid #555;
}

tbody tr td:last-child {
  border-right: 1px solid #555;
}

table.table td {
  padding: 20px 20px 20px 50px !important;
}

table.table tbody td.td-1 {
  width: 200px;
}

table.table tbody td.td-2 {
  width: 400px;
}

table.table tbody td.td-3 {
  width: 200px;
}

table.table tbody td.td-4 {
  width: 250px;
}

thead tr:first-child td:first-child {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

thead tr:first-child td:last-child {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

tbody tr td:first-child {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

tbody tr td:last-child {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}


#offer_tab{
    text-align: center;
    width: auto;
}

#offer_tab th {
    border: 1px solid #edaa00;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #edaa00;
    font-size: 18px;    
}

#offer_tab th:first-child{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

#offer_tab th:last-child{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}


#offer_tab td {
    border: 1px solid #edaa00;
    border-right: none;
    border-left: none;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: white;
    font-size: 16px;    
}

#offer_tab td:first-child{
    text-align: left;
    font-weight: bolder;
    border-left: 1px solid #edaa00;
    padding-left: 20px;
}

#offer_tab td:nth-child(2){
    padding-right: 20px;
    padding-left: 20px;
}

#offer_tab td:last-child{
    text-align: right;
    padding-right: 20px;
    border-right: 1px solid #edaa00;
    padding-right: 20px;
}

.solution-small {
  margin-top: 20px;
}

.box-solution-small {
  margin-top: 100px;
}

.box-solution {
  position: relative;
}

.box-solution h2 {
  font-size: 22px;
  border-radius: 50px;
  position: absolute;
  bottom: -50px;
  left: 100px;
  padding: 10px 30px;
}

.box-solution-3 h2 {
  font-size: 22px;
  border-radius: 50px;
  position: absolute;
  top: -30px;
  right: 0;
  padding: 10px 30px;
}

.box-solution-3 img {
  width: 95%;
}

.promo {
  margin-top: 100px;
}

.card-explore {
  background-color: #fffdf2;
  border-radius: 20px;
  border-color: #ffcb2a;
  border-style: solid;
}

/* =================== MY BOOTSTRAP ======================== */

.text-orange {
  color: #f26444 !important;
}

.bg-orange {
  background-color: #f25f37 !important;
}

.bg-orange-2 {
  background-color: #ff9648 !important;
}

.text-orange2 {
  color: #fe6845 !important;
}

.text-orange3 {
  color: #ff9648 !important;
}

.text-green {
  color: #9dcd4d !important;
}

.bg-green {
  background-color: #9dcd4d !important;
}

.text-gold {
  color: #ffcb2a !important;
}

.box-main-l {
  padding-left: 80px !important;
  height: 150px !important;
}

.box-main-r {
  padding-right: 80px !important;
  height: 150px !important;
}

.box-icon {
  position: relative;
}

.box-number {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0;
}

h1.icon-number {
  color: #fff;
  line-height: 80px;
  font-weight: bold;
}

.bg-gold {
  background-color: #ffcb2a !important;
}

.bg-gold-table {
  background-color: #ffcb2a !important;
  border-radius: 20px; padding: 10px
}

.row-table{
  border: 1px solid #ffcb2a; border-radius: 20px; padding: 10px; background: white;
}

.text-12 {
  font-size: 12px !important;
}

.text-13 {
  font-size: 13px !important;
}

.text-14 {
  font-size: 14px !important;
}

.text-20 {
  font-size: 20px !important;
}

p.text-22 {
  font-size: 22px !important;
}

.text-24 {
  font-size: 24px !important;
}

.text-30 {
  font-size: 30px !important;
}

.text-32 {
  font-size: 32px !important;
}

.text-34 {
  font-size: 34px !important;
}


.partner-in-contact-us {
  margin-top: 350px;
}
.img-people-container {
  height: 420px;
  text-align: end;
}

.img-map-container {
  height: 310px;
  text-align: center;
}

.btn-container {
  position: relative;
  width: 300px;
}

.btn-text {
  color: #f26444;
  background-color: #fff;
  width: 100%;
  border-radius: 50px;
  padding: 20px 5px;
  border: none;
}

.btn-solid {
  border: solid !important;
}

.btn-icon-right {
  position: absolute;
  top: 9px;
  right: 0;
  width: 45px;
  height: 45px;
}
.row-mitra-kami {
  padding-top: 160px;
}
.text-mitra-kami {
  font-size: 18px;
}
.text-partner {
  padding-top: 12px;
  font-size: 11pt;
}

.p-cisco {
  line-height: 40px;
  font-size: 22px;
}

.size-toko{
  height: 70%;
  width: 60%;
}

.p-partner {
  line-height: 25px;
  font-size: 18px;
}
.margin-partnership-index{
  margin-top: 120px;
}

.button-in-center{
  position: relative;width: 350px !important; margin: auto; margin-top: 50px;
}

.button-webex{
  width: 320px !important;
}

/* =========================================== */
@media only screen and (max-width: 995px) {
  nav {
    background: rgba(255,103,69,0.90);
  }
  .img-map-container {
    height: 320px;
    text-align: start;
  }
  .img-people-container {
    margin-top: 36px;
    height: 320px;
    text-align: start;
  }
  .landing-section div:nth-child(2) {
    margin-top: 50px;
  }
  .feature.col {
    margin: 30px 0;
  }

  .collab {
    background:rgba(121, 160, 239, 1);
    border-radius: 30px;
    padding: 20px;
  }
}


/* =========================================== */
@media only screen and (max-width: 786px) {
  .btn-light{
    color:#F26444;background-color: #fff;border-radius: 50px;padding: 10px 5px;border: 1px solid #F26444 !important;
    font-family: "AvenirNext-Bold",Serif;
    width: 100% !important;
  }
  .box-small-bisnis img.security-home {
    width: 70% !important;
    margin-top: 0px !important;
  }
  .margin-bisnis-network{
    margin-top: -200px !important;
  }
  .button-tab{
    width: 100% !important;
  }
  .partner-in-contact-us {
    margin-top: 20px;
  }
  .margin-partnership-index{
    margin-top: 60px;
  }
  .title-me {
    width: 730px;
  }

  .title-me h1 {
    font-size: 48px;
    margin-bottom: 20px;
  }

  .title-me h1.labell {
    font-size: 22px;
  }

  .title-me h5 {
    font-size: 18px;
  }

  .portfolio-item {
    margin-bottom: 30px;
  }

  img.profil {
    width: 50% !important;
  }

  p.lead {
    font-size: 16px;
    text-align: justify;
  }

  .social-box a.h2 {
    margin: 0 !important;
    font-size: 26px;
  }

  .skills h5.d-block {
    font-size: 13px !important;
  }

  .skills .row .progress {
    height: 10px !important;
  }

  div#darirumah {
    margin-top: 10px;
  }

  div#darirumah p {
    line-height: 40px;
    margin: 30px 20px 10px 20px;
    font-size: 20px;
  }

  .skills .row .progress .progress-bar {
    font-size: 10px;
    line-height: 22px;
  }

  .bdr {
    background: none;
    padding-top: 200px !important;
  }

  #definisi .p-cisco {
    font-size: 18px !important;
    margin: 30px 0 !important;
  }

  img.img-02 {
    padding: 10px;
    width: 100% !important;
  }

  button.produk {
    padding: 15px 5px !important;
    padding-left: 20px !important;
  }

  img.img-03 {
    width: 40px !important;
    height: 40px !important;
    top: 7px !important;
  }

 .logos{
    display: block;
    width:80%;
    margin-left: auto;
    margin-right: auto;
  }

  .imgs {
    width: 15px;
    height: 15px;
    padding: 0px;
  }

  .contacts{
    display: flex;
    border-radius: 10px;
    padding-right: 10px;    
  }

  #offer_tab td{
    font-size: 14px;
  }  

  #offer_tab td:last-child{
    font-size: 12px;
  }  

  #offer_tab td:nth-child(2){
    max-width:300px;
  }  

  .box-main-l {
    padding-left: 15px !important;
    height: 150px !important;
  }

  .box-main-r {
    padding-right: 0 !important;
    height: 150px !important;
    margin-top: 30px;
  }

  .child-bisnis-kecil {
    padding-top: 50px;
  }

  .box-small-bisnis {
    padding-top: 5px;
  }

  .box-small-bisnis img.security-home {
    width: 80% !important;
    margin-top: 10px;
  }

  .small-bisnis-1 {
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
  }

  .small-bisnis-2 {
    width: 100%;
    margin: 20px 0 0 0;
    position: relative;
  }

  .alasan {
    font-size: 26px;
  }

  .solution-small {
    margin-top: 100px;
  }

  .box-solution-3 img {
    width: 95%;
    height: 250px;
  }

  .promo {
    margin-top: 300px;
  }
  .padding-header-content{
    padding-top: 80px !important;
  }

  .logo-company {
    display: none;
  }

  .company-partnership {
    width: 100%;
    height: 200px;
    margin-top: 200px;
    margin-bottom: 50px;
  }

  .company-partnership .partnership {
    margin-top: 30px;
    display: block;
  }

  .resp-caption {
    padding: 10px;
    border-radius: 30px;
    background: rgba(121, 160, 239, 0.75);
  }
  .sb-button {
    margin: 10px 5px;
  }

  .align-md-center {
    margin: auto;
  }

  .md-justify-content-center {
    display: flex;
    justify-content: center;
  }
}

/* ========================================== */

@media only screen and (max-width: 375px) {
  .partner-in-partner{
    margin-top: -100px !important;
  }
  .partner-in-offer{
    margin-top: -170px !important;
  }

  .bg-promo-primary{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .bg-promo-secondary{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .grey-color-mobile{
    color: #6d6d6d !important;
  }
  .btn-container {
    width: 100% !important;
    font-size: 10pt;
  }
  .definisi {
    margin-top: 30px;
  }

  .title-me {
    width: 300px;
  }

  .title-me h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }

  .title-me h1.labell {
    font-size: 12px;
  }

  .title-me h5 {
    font-size: 10px;
  }

  .portfolio-item {
    margin-bottom: 30px;
  }

  img.profil {
    width: 50% !important;
  }

  p.lead {
    font-size: 16px;
    text-align: justify;
  }

  .social-box a.h2 {
    margin: 0 !important;
    font-size: 26px;
  }

  .skills h5.d-block {
    font-size: 13px !important;
  }

  .skills .row .progress {
    height: 10px !important;
  }

  .skills .row .progress .progress-bar {
    font-size: 10px;
    line-height: 22px;
  }

  .modal-body .row {
    height: 400px !important;
  }

  .partner-in-contact-us{
    margin-top: 10px !important;
    margin-bottom: 20px;
  }

  .landing-section {
    padding-top: 60px;
  }

  .landing-text-header {
    font-size: 35px;
  }
}

@media only screen and (max-width: 320px) {
  .button-in-center{
    position: relative;width: 100% !important; margin: auto; margin-top: 50px;
  }
  .btn-container {
    width: 100% !important;
    font-size: 10pt;
  }
  .definisi {
    margin-top: 30px;
  }

  .title-me {
    width: 300px;
  }

  .small-button{
    width: 220px !important;
  }

  .margin-bisnis-network{
    margin-top: -150px !important;
  }

  .title-me h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }

  .title-me h1.labell {
    font-size: 12px;
  }

  .title-me h5 {
    font-size: 10px;
  }

  .portfolio-item {
    margin-bottom: 30px;
  }

  img.profil {
    width: 50% !important;
  }

  p.lead {
    font-size: 16px;
    text-align: justify;
  }

  .social-box a.h2 {
    margin: 0 !important;
    font-size: 26px;
  }

  .skills h5.d-block {
    font-size: 13px !important;
  }

  .skills .row .progress {
    height: 10px !important;
  }

  .skills .row .progress .progress-bar {
    font-size: 10px;
    line-height: 22px;
  }

  .modal-body .row {
    height: 400px !important;
  }

  .partner-in-contact-us{
    margin-top: 10px !important;
    margin-bottom: 20px;
  }

  .landing-section {
    padding-top: 60px;
  }

  .landing-text-header {
    font-size: 35px;
  }
  .margin-bisnis-network{
    margin-top: -100px;
  }
  /*.box-number{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
  }
  h1.icon-number{
    color: #fff;
    line-height: 40px;
    font-weight: bold;
    margin-top: 7px;
  }
  .box-icon{
    width: 140px !important;
  }*/
}

.padding-header-content{
  padding-top: 160px;
}
/*contact us*/
.bg-contact{
  background-image: url('../img/Intersection 2.png');
}
.bg-contact-form{
  background: #fff; padding: 50px; border-radius: 20px; border:1px solid #ffcb2a;
}

.box-small-bisnis img.security-home {
  width: 70% !important;
  margin-top: 100px;
}

.btn-submit{
  border-radius: 20px; border:1px solid #ffcb2a;
}
.modal-body .row .col-lg-4 span.badge {
  padding: 3px 5px !important;
}

.modal-body .row .col-lg-8 .carousel {
  height: 200px !important;
}

.modal-body .row .col-lg-8 .carousel .carousel-inner {
  height: 200px !important;
}


/*partner*/
.bg-partner{
  background-image: url('../img/bg-01.png');
}
.text-margin-in-table{
  margin-top: 5px;
}
.margin-left-first-coloumn{
  margin-left: 20px;
}
.nav-bar-background-contact-us{
  background: #04bceb;
}

.nav-bar-background{
  background: #F26444;
}


.feature .feature-caption.duo {
  width: 100%;
}

.feature img.duo{
  width: 63px;
  height: 74px;
}

.feature img.umbrella{
  width: 100px;
  height: 100px;
}
.feature.gadget img{
  width: 150px;
  height: 100px;
}

.feature img {
  position: relative;
  width: 150px;
  height: 150px;
}

.feature .feature-caption {
  position: relative;
  z-index: 3;
  width: 220px;
  margin: auto;
  border-radius: 30px;
  color: #7b7b7b;
  font-size: 20px;
  height: fit-content;
  padding: 20px 10px;
  font-family: AvenirNext-Bold;
}

.size-img-umbrella{
  width: 50%;
}

.bg-promo-primary{
  padding: 20px; border-radius: 30px;background-color: #F26444; height: fit-content;
}

.bg-promo-secondary{
  padding: 20px; border-radius: 30px;background-color: #f3c546; height: fit-content;
}

.landing-section {
  padding-top: 120px;
}

.logo-company {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: fit-content;
}

.partnership {
  display: flex;
  align-items: center;
}

.partnership h7 , .partnership img {
  margin: 0 10px;
}

.net-benefit {
  background: #fefefe;
  height: fit-content;
  border: #ffcb2a solid 0.5px;
  border-radius: 30px;
}

.feature img {
  position: relative;
  width: 150px;
  height: 150px;
}

.feature .feature-caption {
  width: 220px;
  margin: auto;
  margin-top: 30px;
  font-size: 20px;
  height: fit-content;
  padding: 20px 10px;
}

.feature p {
  width: 80%;
  margin: auto;
}

.company-partnership {
  height: 200px;
  margin-top: 100px;
}

.gadget {
  margin: 0 10px;
  padding: 30px 0;
  background: #fff;
  border: #ffcb2a solid 0.5px;
  border-radius: 30px;
}

.gadget .feature-caption {
  height: 120px;
}

.gadget p {
  width: 80%;
  height: 170px;
  margin: auto;
}

.sb-button {
  background: #ffcb2a;
  border: #ffcb2a 2px solid;
  border-radius: 20px;
}

.sb-button.collapsed {
  background: transparent;
}

a{
  color: #f26444c2;
}
a:hover{
  color: #f26444c2;
}
.btn-light:hover{
  background: #f26444c2;
  color: #fff;
}